<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Error_404 extends CI_controller
{

  public function index()
  {
      $data['title'] = 'Error 404';
      $data['description'] = "Error 404";
      $data['keywords'] = "error,404";
      $data['app_setting'] = $this->setting_model->get_all_app_setting();
      $data['visual_setting'] = $this->setting_model->get_visual_setting();
      $this->output->set_status_header('404');
      $this->load->view('front/error_404', $data);
  }
}